﻿.logo {
    width: 200px;
}

.agrTitle {
    margin: 20px 0 10px 0;
}
.cautionDoc
{
    color:red;
}
.entryReq{
    font-size:12pt;
    color:forestgreen;
}

@media screen and (max-width:630px) {
    .frm {
    }

    .entryListRow
    {
        display:flex;

    }
    .entryListHD {
        width: 300px;
        align-items: center;
        padding-left: 10px;
        background-color: #ffb083;
        font-size:12pt;
    }
    .entryListDataClm {
        width: 500px;
        background-color: #ffeeee;
        overflow-wrap: anywhere;
    }
    .entryListRmkClm {
        width: 400px;
        background-color: #ffeeee;
        padding-left: 10px;
        font-size: 12pt;
    }
    .title {
        text-align: center;
        font-size: 20pt;
        margin: 10px 0 10px 0;
        font-weight: 500;
        color: darkgreen;
    }

    .doc {
        background-color: #ffeeee;
        font-size: 12pt;
        margin-left: 0;
        font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'MS PGothic';
        padding:10px;
    }

    .agrBlk {
        height: 400px;
        overflow-y: scroll;
        border: silver 3px solid;
        background-color: #fff8ee;
        border-radius: 5px;
    }
    .mailCtrl
    {
        width:calc(100% - 20px);
        font-size:14pt;
    }
    .txBtn {
        font-size: 14pt;
        color: lightblue;
        font-weight: bold;
        padding: 0 10px;
        margin-left: 5px;
        border-radius: 3px;
        border:1px silver outset;
    }
    .cmdArea {
        background-color: #ddffd8;
        line-height:30px;
    }
    .mgnTopL{
        margin-top:80px;
    }
    .mgnTopM {
        margin-top: 40px;
    }
    .mgnTopS {
        margin-top: 20px;
    }
    .cfmDoc {
        font-size: 12pt;
        margin-left: 0;
        font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'MS PGothic';
        line-height:30px;
        margin-bottom:30px;
    }
    .selBtn {
        width: 240px;
        font-size: 14pt;
        height: 48px;
        border: silver 2px outset;
        border-radius: 4px;
    }
    .cfmDoc {
        padding: 5px 10px;
        border: lightgreen 2px solid;
        border-radius: 3px;
        min-width: 360px;
        min-height: 100px;
        margin: 0 0 10px 0;
        font-size: 14pt;
    }
}

@media screen and (min-width:630px) {
    .frm {
        max-width: 1000px;
        margin: 20px auto 0 auto;
    }
    .title {
        font-size: 18pt;
        text-align: center;
        font-weight: 500;
        color: darkgreen;
    }
    .entryListRow {
        display: flex;
        height: 50px;
        margin-bottom: 3px;
        max-width: 1000px;
    }
    .entryListHD {
        width: 180px;
        align-items: center;
        padding-left: 10px;
        background-color: #ffb083;
        border-color: white transparent;
        border-width: 2px 0px;
        line-height: 50px;
        vertical-align: middle;
        font-size: 12pt;
    }

    .entryListDataClm {
        width: 500px;
        background-color: #ffeeee;
        border-color: #ffb083 transparent;
        border-style: solid;
        height: 54px;
        margin-top: -2px;
        border-width: 2px 0px;
        vertical-align: middle;
        /**
        line-height: 50px;
            **/
        padding-left: 10px;
        overflow-wrap: anywhere;
    }

    .entryListRmkClm {
        width: calc(100% - 680px);
        max-width: 320px;
        background-color: #ffeeee;
        padding: 5px 10px 0 10px;
        font-size: 10pt;
        border-color: #ffb083;
        border-style: solid;
        height: 50px;
        margin-top: -2px;
        border-width: 2px;
    }
    .entryListRmkClmH3 {
        width: calc(100% - 670px);
        max-width: 320px;
        background-color: #ffeeee;
        padding-top: 20px;
        padding-left:10px;
        font-size: 10pt;
        border-color: #ffb083;
        border-style: solid;
        height: 158px;
        margin-top: -2px;
        border-width: 2px;
        vertical-align: middle;
    }
    .entryListRmkClmN {
        width: calc(100% - 670px);
        max-width: 320px;
        background-color: transparent;
        padding-left: 10px;
        font-size: 12pt;
        border-color: transparent;
        border-style: solid;
        height: 54px;
        margin-top: -2px;
        border-width: 2px;
    }
    .selBtn {
        width: 240px;
        font-size: 14pt;
        height:48px;
        border:silver 2px outset;
        border-radius:4px;
    }
    .title {
        font-size: 18pt;
        margin: 30px 0 30px 20px;
        font-weight: 500;
    }

    .doc {
        background-color: #ffeeee;
        margin-left: 20px;
        font-size:12pt;
        padding:20px;
    }

    .agrBlk {
        height: 400px;
        overflow-y: scroll;
        border: silver 1px solid;
        background-color: #fff8ee;
        border-radius: 5px;
    }
    .mailCtrl {
        width: 400px;
        border-radius: 4px;
        border: 1px silver solid;
        height:20px;
    }
    .txBtn {
        font-size: 13pt;
        color: lightblue;
        font-weight: bold;
        padding: 0 10px;
        margin-left: 5px;
        border-radius: 3px;
        border: 1px silver outset;
    }
    .cmdArea {
        background-color: #ddffd8;
    }
    .mgnTopL {
        margin-top: 60px;
    }

    .mgnTopM {
        margin-top: 30px;
    }

    .mgnTopS {
        margin-top: 10px;
    }
    .cfmDoc {
        font-size: 12pt;
        margin-left: 20px;
        font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", 'MS PGothic';
        line-height: 40px;
        margin-bottom: 60px;
    }


    

}
